* {
	margin: 0;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	clear: none;
	}

body {
	text-align: center;
	margin: 0px;
	background-color: #9A9CA6;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

h1 {
	margin: 0em 0em 0.5em 0em;
	color: #4C5962;
	font-size: 1.3em;
	}

a {
	color:#58A5DC;
	}
	
.wrapper {
	width: 865px;
	text-align: left;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	}


.mastcontainer {
	background-color: #4C5962;
	height: 189px;
	width: 863px;
	border: 1px solid #4C5962;
}


.mast {
	background-color:#FFFFFF;
	margin: 47px 0px 10px -1px;
	width: 865px;
	}

.mast img {
	padding: 2px 2px 2px 0px;
	}
	
.mast h1 {
	display: none;
}


.contentcontainer {
	width: 865px;
	height: 307px;
	background-repeat: no-repeat;
}


.content {
	color: #333333;
	font-size: 0.8em;
	margin: 4px 0px 0px 74px;
	width: 310px;
	padding: 4px;
	height: 260px;
	overflow: auto;
	float: left;
}


.mainpic {
	float: left;
	font-size: 0.8em;
	margin: 1px 0px 0px 10px;
}

.footercontainer {
	background-color: #4C5962;
	height: 154px;
	width: 865px;
	clear: both;
	overflow: hidden;
}


.footer {
	width: 900px;
	height: 89px;
	background-color:#FFFFFF;
	margin: 8px 0px 10px -1px;
	padding: 3px 0px 3px 0px;
	
}

.footer img {
 float: left;
 padding-right: 3px;
 }

.footerrightimg {
	padding-right: 0px:
	}


.logo {
	margin-bottom: 28px;
	}


/* DHTML MENU SYSTEM */
	#dhtmlgoodies_menu{
	width:210px;	/* Width of main menu */
	float: left;
	font-size: 0.7em;
	margin: 4px 0px 0px 10px;
	text-transform: uppercase;
	font-weight: bold;
		
	}
	#dhtmlgoodies_menu	li{	/* Main menu <li> */
		margin:0px;	/* No margin - needed for Opera */
	}
	#dhtmlgoodies_menu ul{	
		list-style:none;
		margin:0px;	/* No <ul> air */
		padding:0px;	/* No <ul> air */
	}
	#dhtmlgoodies_menu ul li ul{	/* Styling for those who doesn't have javascript enabled */
	padding-left:80px;
	}
	#dhtmlgoodies_menu	li a{	/* Main menu links */
		text-decoration:none;	/* No underline */
		color: #666600;
		height:1.7em;	/* 20 pixel height */
		line-height: 1.1em;	 /*20 pixel height */
		margin:1px;	/* A little bit of air */
		padding:1px;	/* Air between border and text inside */
		display:block;
	}
	
	#dhtmlgoodies_menu a:hover{	/* menu items - mouse over effects */
		color: #58A5DC;

	}
	
	
	
	.dhtmlgoodies_subMenu{
		visibility:hidden;
		position:absolute;
		overflow:hidden;
		text-align:left;
	
	}
	.dhtmlgoodies_subMenu ul{
		margin:0px;
		padding:0px;	
	}
	.dhtmlgoodies_subMenu ul li{
		font-size: 0.7em;
		list-style-type:none;
		text-transform: uppercase;
		font-weight: bold;
		margin:0px;
		padding:1px;	/* 1px of air between submenu border and sub menu item - (the "white" space you see on mouse over )*/
	}
	.dhtmlgoodies_subMenu ul li a{	/* Sub menu items */
		text-decoration:none;
		white-space:nowrap;	/* No line break */
		color: #666600;
		padding:1px;	/* 1px of "air" inside */
		display:block;	/* Display as block - you shouldn't change this */
	}
	.dhtmlgoodies_subMenu ul li a:hover{	/* Sub menu items - mouse over effects */
		color: #58A5DC;

	}
	

/* active submenu for about page */




#aboutmenu ul{
	margin: 0px;
	margin:-176px 0px 0px 100px; 
	padding:0px;	
	}

#aboutmenu ul li{
		font-size: 0.7em;
		list-style-type:none;
		text-transform: uppercase;
		font-weight: bold;
		margin:0px;
		padding:1px;	/* 1px of air between submenu border and sub menu item - (the "white" space you see on mouse over )*/
	}

#aboutmenu  ul li a{	
		text-decoration:none;
		white-space:nowrap;	/* No line break */
		color: #666600;
		padding:1px;	/* 1px of "air" inside */
		display:block;	/* Display as block - you shouldn't change this */
	}

#aboutmenu ul li a:hover{	/* Sub menu items - mouse over effects */
		color: #58A5DC;

	}

.aboutcontent {
	color: #333333;
	font-size: 0.8em;
	margin: -112px 0px 0px 294px;
	width: 310px;
	padding: 4px;
	height: 260px;
	overflow: auto;
}




.thumbs {
	float: left;
	width: 430px;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 5px;
	height: auto;
}


.thumbs a{
	text-decoration: none;
}


#gallerythumb {
	border: solid 1px #999999;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	}

#materialsthumb {
	border: solid 1px #999999;
	margin-top: 3px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	}

#projectsthumb {
	border: solid 1px #999999;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	}

.gallerylarge {
	float: left;
	margin-left: 10px;
	margin-top: 15px;
}

.gallerylarge img {
	margin: 10px 20px 10px 20px;
	}

.arrow {
	color: #0099FF;
	font-size: 0.8em;
	text-transform:uppercase;
	font-weight: bold;
	text-decoration:none;
	}


.contact {
	color: #333333;
	width: 350px;
	font-size: 1em;
	line-height: 1.5;
	float: left;
	margin: 0px 0px 0px 80px;
}

.contact h2 {
	font-weight: normal;
	}

#caption {
	font-size: 0.8em;
	text-align:center;
	vertical-align: middle;
	}

#enquire {
	float:right;
	color: #0099FF;
	font-size: 0.8em;
	text-transform:uppercase;
	font-weight: bold;
	text-decoration:none;
	}

#enquire a {
	color: #0099FF;
	}

#prev {
	float:left;
	}

#qt {
	float:right;
	font-size: 0.6em;
	margin: 10px 0px 10px 0px;
	}#credit {
	font-size: 0.5em;
	color: #CCCCCC;
	text-align: center;
}

#gprev {
	float:left;
	margin: 12px 0px 10px 0px
	}
.gallerylargeCopy {

	float: left;
	margin-left: 30px;
	margin-top: 15px;
}
